[android-components](../../index.md) / [mozilla.components.concept.engine](../index.md) / [EngineView](index.md) / [setDynamicToolbarMaxHeight](./set-dynamic-toolbar-max-height.md)

# setDynamicToolbarMaxHeight

`abstract fun setDynamicToolbarMaxHeight(height: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html)`): `[`Unit`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/engine/src/main/java/mozilla/components/concept/engine/EngineView.kt#L121)

Sets the maximum height of the dynamic toolbar(s).

### Parameters

`height` - The maximum possible height of the toolbar.